

#form-contact{
	margin: 40px 0;
}

#form-contact div.b-line {
	margin: 30px 0px;
	border: 0 none;
	border-bottom: 1px solid #B4B5B9 !important;
	width: 620px;
	float: left;
	height: 1px;
}


#form-contact h3{
	border: 0;
	margin: 30px 0 40px 0;
	padding: 0;
	text-align: left;
}

#form-contact table{
	width: 100%;
	border-collapse: collapse;
}

#form-contact td{
	padding: 10px 0;
}

#form-contact td.first{
	width: 180px;
}

#form-contact td.email-subscribe-holder{
	padding: 20px 0;
	color: #666;
	font-weight: bold;
}

#form-contact td.email-subscribe-holder input{
	float: left;
}

#form-contact td.email-subscribe-holder label{
	float: left;
	width: 40%;
	padding: 0 0 0 5px;
	font-weight: normal;
}

#form-contact label{
	font-size: 1.1em;
	color: #666;
	font-weight: normal;
	padding: 9px 0;
}



#form-contact .required-item{
	color: #0084CC;
	font-size: 20px;
	margin: 0 5px;
}

#form-contact select{
	height: 30px;
	border: 1px solid #9C9C9C;
	background: #E0E0E0;
}

#form-contact select#Title{
	width: 230px;
}

#form-contact input.txt{
	width: 220px;
	background-color: #E0E0E0;
	padding: 9px 4px;
	margin: 0;
	border-top: 1px solid #9C9C9C;
	border-left: 1px solid silver;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
	font-size: 1em;
	color: #222;
}

#form-contact textarea{
	
}

#form-contact .error{
	color: #0084CC;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.3em;
	margin-left: 20px;
}

#form-contact .message-holder .error{
	float: right;
	width: 130px;
	margin: 0;
}



#form-contact input.sbmt{
	float: left;
	width: 151px;
	height: 42px;
	border: 0;
	text-indent: -9000px;
	background: transparent url("../images/btn-enquire-now-single.png") no-repeat 0 0;
}

#form-contact input.sbmt:hover{
	cursor: pointer;
}

#form-contact .req-item-desc {
	margin: 20px 0 0 0;
	font-style: italic;
	color: #333;
}









